=== debian/control ===
Source: prism-webapp-radiobeta
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-radiobeta
Architecture: all
Depends: prism
Homepage: http://www.radiobeta.com/
Description: Radio Beta WebApp for Prism
 Radio Beta WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
